$primaryColor: #1976d2;
$primaryLightColor: #63a4ff;
$primaryTextColor: #ffffff;
$primaryTextHoverColor:#E3F2FD;

$accentColor:#E5AA17;
$accentLightColor:#FF6659;
$accentTextColor:#222222;

$activeMenuItemTextColor: #007AFF;
$darkActiveMenuItemTextColor: #01579B;
$darkMenuItemTextColor:#dee0e3;
$darkMenuItemInactiveTextColor:#757575;
$darkMenuItemHoverBgColor:#545454;
$darkSidemenuBgColor:#343434;
$darkMenuBgColor:#424242;

.botones {
  button {
    margin-left: 10px;
  }
}

@import '../../sass/layout/_layout';